Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:36:38 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund aslam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aslam\ Bot:  Please enter your name Customer:  aslam Bot:  Hi Aslam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538719623            06:22 PM, 24th Feb                     aslam                    6268103942 Refund status ?           06:24 PM, 24th Feb                     aslam                    6266175712 Kappa Backpack with Adjustable Shoulder Straps Refund status ?           06:24 PM, 24th Feb                   Juhi                 
   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:25 PM, 24th Feb                     aslam                    6266175712 Kappa Backpack with Adjustable Shoulder Straps Refund status ?           06:25 PM, 24th Feb                     aslam                    6268103942 Refund status ?           06:26 PM, 24th Feb                   Juhi                   SAR69.00 has been refunded for 6268103942 on 20 Feb           06:27 PM, 24th Feb                     aslam                    not credited yet ?           06:28 PM, 24th Feb                   Juhi                   Kappa Backpack with Adjustable Shoulder Straps has been refunded for SAR40.00           06:28 PM, 24th Feb                     aslam                    not yet credited           06:28 PM, 24th Feb                   Juhi                   It takes 7-14 days to reflect in the account.           06:28 PM, 24th Feb                     aslam                    6266175712 Ka
 ppa Backpack with Adjustable Shoulder Straps  when this refunded ?           06:30 PM, 24th Feb                   Juhi                   on 14th Feb, 2021 it was refunded.           06:31 PM, 24th Feb                     aslam                    till not yet credited ?           06:33 PM, 24th Feb                   Juhi                   It takes 7-14 days to reflect in the account.           06:33 PM, 24th Feb                   Juhi                   Kindly wait till 5th March, 2021           06:34 PM, 24th Feb                   Juhi                   If it does not get credited reach us out anytime.           06:34 PM, 24th Feb                     aslam                    ok           06:36 PM, 24th Feb                     aslam                    thank you           06:36 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 24th Feb                                 
          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150345